

  @import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600');
  @import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

  body {
    background: #ffffff;
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
  }


  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-weight: 600;
    line-height: inherit;
  }

  h1,h2,h3,h4 {
    letter-spacing: -1px;
  }

  h5 {
    font-weight: 500;
  }

  h1 {
    color: #252525;
    font-size: 5em;
  }

  h2 {
    color: #272727;
    font-size: 3em;
    padding-bottom: 10px;
  }

  h3 {
    font-size: 1.8em;
    line-height: 1.2em;
    margin-bottom: 0;
  }

  h4 {
    color: #454545;
    font-size: 1.8em;
    padding-bottom: 2px;
  }

  h6 {
    letter-spacing: 0;
    font-weight: normal;
  }

  p {
    color: #757575;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
  }


  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  html{
    -webkit-font-smoothing: antialiased;
  }

  a {
    color: #252525;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none !important;
  }

  a:hover, a:active, a:focus {
    color: #a5c422;
    outline: none;
  }

  ::-webkit-scrollbar{
    width: 8px;
    height: 8px;
  }

  ::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #000000;
  }

  .section-title {
    padding-bottom: 20px;
  }

  .section-title h2 {
    margin-top: 0;
  }

  .section-btn {
    background: #ff6600;
    border: 0;
    border-radius: 3px;
    color: #ffffff;
    font-size: inherit;
    font-weight: 500;
    padding: 14px 20px;
    transition: transform 0.1s ease-in;
    transform: translateX(0);
  }

  .section-btn:hover {
    transform: translateY(-5px);
  }

  .text-align-right {
    text-align: right;
  }

  .text-align-center {
    text-align: center;
  }

  .border-top {
    border-top: 1px solid #f2f2f2;
    margin-top: 4em;
    padding-top: 2.5em;
  }

  .btn-gray {
    background: #393939;
  }

  .btn-blue {
    background: #272727;
  }

  .news-thumb {
    background: #ffffff;
    border-radius: 10px;
  }
  .news-thumb img {
    border-radius: 10px 10px 0 0;
  }

  .news-info {
    padding: 30px;
    text-align: left;
  }
  .news-info span {
    display: block;
    letter-spacing: 0.5px;
  }
  .news-info h3 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .author {
    border-top: 1px solid #f0f0f0;
    padding-top: 1.5em;
    margin-top: 2em;
  }
  .author img,
  .author .author-info {
    display: inline-block;
    vertical-align: top;
  }
  .author-info h5 {
    margin-bottom: 0;
  }
  .author img {
    border-radius: 100%;
    width: 50px;
    height: 50px;
    margin-right: 10px;
  }


  #about, #team, #news,
  #news-detail {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  #news, #service {
    text-align: center;
  }

  #google-map {
    line-height: 0;
    margin: 0;
    padding: 0;
  }






  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  .navbar-default {
    background: #ffffff;
    box-shadow: 0 2px 8px rgba(0,0,0,.075);
    border: none;
    margin-bottom: 0;
    padding: 10px;
  }

  .navbar-default .navbar-brand {
    color: #393939;
    font-weight: 500;
  }

  .navbar-default .navbar-brand .fa {
    color: #ff6600;
  }

  .navbar-default .navbar-nav li.appointment-btn {
    margin: 3px 0 0 20px;
  }

  .navbar-default .navbar-nav li.appointment-btn a {
    background: #ff6600;
    border-radius: 3px;
    color: #ffffff;
    font-weight: 600;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .navbar-default .navbar-nav li.appointment-btn a:hover {
    background: #272727;
    color: #ffffff !important;
  }

  .navbar-default .navbar-nav li a {
    color: #555555;
    font-size: 12px;
    font-weight: 500;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
  }

  .navbar-default .navbar-nav > li a:hover {
    color: #ff6600 !important;
  }

  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    color: #555555;
    background-color: transparent;
  }

  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    color: #393939;
    background-color: transparent;
  }

  .navbar-default .navbar-toggle {
    border: none;
    padding-top: 10px;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background: #393939;
    border-color: transparent;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus { 
    background-color: transparent;
  }

  .img-logo{
    width: 190px;
  }


  /*---------------------------------------
      HOME              
  -----------------------------------------*/
  .home{
    height: 600px;
    padding-top: 97px;
  }

  #home h1 {
    color: #ffffff;
    padding-bottom: 10px;
    margin-top: 0;
  }
  .img-home{
    background-size: cover;
    background-image: url(../images/img-teste.png);
    width: 550px;
    height: 503px;
    display: flex;
    position: absolute;
    margin-left: 292px;
 
  }

  #home h3 {
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    line-height: inherit;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 0;
  }

  .slider .container {
    width: 100%;
  }

  .slider .owl-dots {
      position: absolute;
      top: 575px;
      width: 100%;
      justify-content: center;
  }

  .owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    margin: 5px 7px;
    border: 2px solid #d9d9d9;
    background: transparent;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
  }

  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ffffff;
    border-color: transparent;
  }

  .slider .caption {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    background-color: #fff;
    height: 100%;
    color: #fff;
    cursor: e-resize;
  }

  .slider .item {
    background-position: inherit;
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: cover;
    height: 650px;
  }

  .slider .item-first {
    background-image: url(../images/slider1.jpg);
  }

  .slider .item-second {
    background-image: url(../images/slider2.jpg);
  }

  .slider .item-third {
    background-image: url(../images/slider3.jpg);
  }
.p-main{
  font-size: 17px;
}

  /*---------------------------------------
      ABOUT              
  -----------------------------------------*/

  #about {
    background: url('../images/about-bg.jpg') no-repeat top center;
    background-size: cover;
    padding-top: 150px;
    padding-bottom: 150px;
  }

  .profile img,
  .profile figcaption {
    display: inline-block;
    vertical-align: top;
    margin-top: 1em;
  }
  .profile img {
    border-radius: 100%;
    width: 65px;
    height: 65px;
    margin-right: 1em;
  }
  .profile figcaption h3 {
    margin-top: 0;
  }

  #about h6 {
    color: #858585;
    margin: 0;
  }




  /*---------------------------------------
      TEAM MEMBERS              
  -----------------------------------------*/
  .card2{
    margin-top: 27px;
    margin-bottom: 27px;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 6px 10px rgb(0 0 0 / 8%), 0 0 6px rgb(0 0 0 / 5%);
    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
    padding: 14px 14px 18px 14px;
    cursor: pointer;
    text-align: center;
    height: 187px;
    
  }

  .card2:hover{
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
  }

  
  .card{
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
    padding: 14px 80px 18px 36px;
    cursor: pointer;
  }

  .card:hover{
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
  }

 

  .card img{
    position: absolute;
    top: 20px;
    right: 15px;
    max-height: 120px;
  }

  .card-1{
    background-image: url('../images/number-1.png');
      background-repeat: no-repeat;
      background-position: right;
      background-size: 80px;
  }

  .card-2{
    background-image: url('../images/number-2.png');
        background-repeat: no-repeat;
      background-position: right;
      background-size: 80px;
  }

  .card-3{
    background-image: url('../images/number-3.png');
        background-repeat: no-repeat;
      background-position: right;
      background-size: 80px;
  }

  @media(max-width: 990px){
    .card{
      margin: 20px;
    }
  }

  .img-bancos{
    width: 130px;
    cursor: pointer;
    padding-top: 30px;
  }

  .img-bancos:hover img{
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
    transition: 0.3s;

 }

 

  /*---------------------------------------
     SERVICE              
  -----------------------------------------*/

  #service {
    background: #ff6600;
  }

  #service h2,
  #service h4 {
    color: #ffffff;
  }

  #service p {
    color: #d9d9d9;
  }

  #service .service-thumb {
    padding: 0 22px;
  }

  #service .fa {
    font-size: 50px;
    margin-bottom: 10px;
    background: #ffffff;
    color: #ff6600;
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 100%;
  }

  .text-icon{
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    padding: 24px 0px 0px 0px;
  }
  .p-icon{
    font-size: 16px;
    font-weight: 100;
    color: #fff;
    margin: 10px 30px;
  }
  /*---------------------------------------
      NEWS             
  -----------------------------------------*/

  #news, #news-detail {
    background-color: #ff6600;
    background-image: url('../images/bg-vantagens.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }

  #news-detail blockquote {
    margin: 30px 0;
  }

 

  /*---------------------------------------
      APPOINTMENT             
  -----------------------------------------*/

  #appointment {
    padding-top: 85px;
  }

  #appointment label {
    color: #393939;
    font-weight: 500;
  }

  #appointment .form-control {
    background: #f9f9f9;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 15px;
    transition: all ease-in-out 0.4s;
  }

  #appointment input,
  #appointment select {
    height: 45px;
  }

  #appointment button#cf-submit {
    background: #ff6600;
    color: #ffffff;
    font-weight: 600;
    height: 55px;
  }

  #appointment button#cf-submit:hover {
    background: #393939;
    color: #ffffff;
  }


  /*---------------------------------------
     FOOTER              
  -----------------------------------------*/

  footer {
    padding-top: 80px;
    padding-bottom: 40px;
  }

  footer h4 {
    padding-bottom: 5px;
  }

  footer a {
    color: #757575;
  }

  footer a:hover {
    color: #272727;
  }

  .contact-info {
    padding-top: 10px;
  }

  .contact-info .fa {
    background: #393939;
    border-radius: 100%;
    color: #ffffff;
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 2px;
  }

  .latest-stories {
    margin-bottom: 6px;
  }

  .stories-image,
  .stories-info {
    display: inline-block;
    vertical-align: top;
  }

  .stories-image img {
    border-radius: 100%;
    width: 65px;
    height: 65px;
  }

  .stories-info {
    margin-left: 15px;
  }

  .stories-info h5 {
    margin-bottom: 2px;
  }

  .stories-info span {
    color: #858585;
    font-size: 12px;
  }

  .opening-hours p {
    line-height: 18px;
  }

  .opening-hours span {
    font-weight: 500;
    display: inline-block;
    padding-left: 10px;
  }

  .copyright-text p,
  .footer-link a {
    color: #858585;
    font-size: 12px;
    font-weight: 500;
  }

  .footer-link a {
    font-size: 12px;
    display: inline-block;
    padding: 0 10px;
    margin-top: 4px;
  }

  

  /*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/

  .social-icon {
    position: relative;
    padding: 0;
    margin: 0;
  }

  .social-icon li {
    display: inline-block;
    list-style: none;
  }

  .social-icon li a {
    border-radius: 100px;
    color: #464646;
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    transition: all 0.4s ease-in-out;
    position: relative;
  }

  .social-icon li a:hover {
    background: #272727;
    color: #ffffff;
  }


  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

  @media only screen and (max-width: 1200px) {
    h1 {
      font-size: 4em;
    }
    h2 {
      font-size: 2.5em;
    }
    h3 {
      font-size: 1.5em;
    }

    header {
      height: inherit;
    }
    header span.date-icon {
      border: 0;
      padding-right: 0;
      padding-left: 0;
    }
    header span.email-icon {
      padding-top: 0;
    }

    .navbar-default .navbar-nav li a {
      padding-right: 15px;
      padding-left: 15px;
    }
  }

  @media only screen and (max-width: 992px) {
    .slider .item {
      background-position: center;
    }

    header {
      padding-bottom: 10px;
    }
    header .text-align-right {
      text-align: left;
    }
    header span {
      padding-top: 0;
      padding-left: 0;
      padding-bottom: 0;
    }
  }

  @media only screen and (max-width: 767px) {
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
      border-color: transparent;
    }
    .navbar-default .navbar-nav li.appointment-btn {
      margin-left: 15px;
    }
    .navbar-default .navbar-nav li a {
      display: inline-block;
      padding-top: 8px;
      padding-bottom: 8px;
    }

    .news-sidebar {
      margin-top: 2em;
    }

    #appointment-form {
      padding-top: 4em;
      padding-bottom: 4em;
    }

    footer {
      padding-top: 60px;
      padding-bottom: 0;
    }
    .footer-thumb {
      padding-bottom: 10px;
    }

    .border-top {
      text-align: center;
    }

    .copyright-text {
      margin-top: 10px;
    }
  }

  @media only screen and (max-width: 639px) {
    h1 {
      font-size: 3em;
      line-height: 1.2em;
    }
    h2 {
      font-size: 2.1em;
    }
    h4 {
      font-size: 1.4em;
    }

    #home h3 {
      font-size: 11px;
      letter-spacing: 1px;
    }

  }
.main-form{
  align-items: center;
  display: flex;
  justify-content: right  ;
  height: 0vh;
}

  .form {
    background-color: #fff;
    border-radius: 20px;
    box-sizing: border-box;
    height: 520px;
    padding: 20px;
    width: 338px;
    text-align: center;
    margin-top: -300px;
  }
  
  .title {
    color: #272727;
    font-size: 25px;
    font-weight: 900;
    margin-top: 27px;
    letter-spacing: -1px;
  }
  
  
  input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-bottom: 20px;
    font-size: 17px;
  }
  
  input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: #45a049;
  }

  
  .submit {
    background-color: #ff6600;
    border-radius: 12px;
    font-weight: 900;
    border: 0;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    height: 50px;
    margin-top: 10px;
    outline: 0;
    text-align: center;
    width: 100%;
  }
  
  .submit:hover {
    background-color: #272727;
    transition: 0.5s;
  }

  .h2-menu{
    max-width: 370px;
  }
  
  .p-menu{
    font-size: 17px;
    max-width: 340px;
  }

  .btn-lojas {
    background-color: #272727; 
    color: white; 
    padding: 16px 50px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 15px 2px;
    transition-duration: 0.6s;
    cursor: pointer;
    border-radius: 10px;
    font-weight: 600;
  }
  
  .btn-lojas:hover {
    background-color: #fff;
    color: #272727;
  }

  .logo-footer{
    width: 156px;
    float: right;
  }

  

  @media only screen and (max-width: 766px) {
    .img-home {
      background-image: none;
      width: 0px;
      height: 0px;
    }
    .home {
      background-color: rgb(255, 102, 0);
      padding-top: 97px;
      background-position: 0px 140px;
      display: flex;
      text-align: center;
      height: 862px;
    }
    .form {
      background-color: #fff;
      align-items: center;
      border-radius: 20px;
      box-sizing: border-box;
      height: 489px;
      padding: 20px;
      width: 338px;
      text-align: center;
      margin-top: 564px;
    }
    .main-form{
      align-items: center;
      display: flex;
      justify-content: center  ;
      height: 0vh;
    }
    .h2-menu{
      max-width: 100%;
    }
    .p-menu{
      max-width: 100%;
      margin: 0px 80px;
    }
}

@media only screen and (max-width: 410px) {
  .form {
    background-color: #fff;
    align-items: center;
    border-radius: 20px;
    box-sizing: border-box;
    height: 530px;
    padding: 20px;
    width: 283px;
    text-align: center;
    margin-top: 564px;
  }
.home{
  height: 968px;
  padding-top: 50px;
}
.p-menu{
  margin: 0;
}
}

.card-lojas {
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  background-color: #fff;
  border-radius: 0.25rem;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom:1px;
  border:none;
}
.card-header:first-child {
  border-radius: 0;
}
.card-header {
  background-color: #f7f7f9;
  margin-bottom: 0;
  padding: 20px 1.25rem;
  border:none;
  
}
.card-header a i{
  float:left;
  font-size:25px;
  padding:5px 0;
  margin:0 25px 0 0px;
  color:#272727;
}
.card-header i{
  float:right;        
  font-size:30px;
  width:1%;
  margin-top:8px;
  margin-right:10px;
}
.card-header a{
  width:97%;
  float:left;
  color:#565656;
}
.card-header p{
  margin:0 38px 0px;
}


.card-block {
  -moz-box-flex: 1;
  flex: 1 1 auto;
  padding: 20px;
  color:#232323;
  box-shadow:inset 0px 4px 5px rgba(0,0,0,0.1);
  border-top:1px soild #000;
  border-radius:0;
}

.lojas{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 600px;
}

.h2-lojas{
  padding-top: 100px;
  color: #272727;
  padding-bottom: 3px;
  margin-bottom: 0px;
}


.icon-loja{
  float:left;
  font-size:25px;
  padding:5px 0;
  margin:0 25px 0 0px;
  color:#272727;
}

.titulo-lojas{
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 0px;
}

.tel-lojas{
  font-weight: 600;
  color: #ff6600;
}

.tel-lojas:hover{
  color: #272727;
}

@media only screen and (max-width: 600px) {
  .lojas {
    width: 320px;
  }
}

.footer-pos{
  background-color:#fff;
  padding-top: 50px;
}

@media only screen and (max-width: 766px) {
  .footer-pos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
  .logo-footer{
    float: none;
  }
}

.h2-politica{
    color: #272727;
    padding-bottom: 3px;
    margin-bottom: 0px;
}

.p-politica{
  text-align: left;
  font-size: 15px;
  letter-spacing: 1px;
}

.politica{
  text-align: left;
  color: #fff;
}

.p-politica2{
  color: #272727;
  padding-left: 60px;
}

.row-bancos{
  margin-right: -15px;
  margin-left: -15px;
}
.row-lojas{
  margin: 0px 90px 0px 15px;
}

@media only screen and (max-width: 986px) {
  .row-bancos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
  .row-lojas{
    margin: 0;
  }
}

.lojas-texto{
  padding: 0;
}

.row-footer{
  margin-right: -15px;
  margin-left: -15px;
}

@media only screen and (max-width: 766px) {
  .lojas-texto {
    text-align: center;
  }
  .row-lojas{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
  .row-footer{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
}

.whatsapp.btn {
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 0;
  z-index: 9;
}

.whatsapp.btn img {
  width: 180px;
}